<?php

$microtime = microtime(1);

echo '<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head>

<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>

<meta http-equiv="Content-Style-Type" content="text/css" />

<link rel="shortcut icon" type="image/x-icon" href="http://'.$set['home'].'/favicon.ico"/>

<link rel="stylesheet" type="text/css" href="http://'.$set['home'].'/style/style.css" />

<title>'.$title.' - '.$set['top_name'].'</title>

<meta name="keywords" content="Рейтинг, топ, сайты, отдача, раскрутка"/>

<meta name="description" content="Топ рейтинг нового поколения для ваших сайтов. Подними себе не только посещаемость сайта, но и рейтинги в сети интернет"/>

</head><body>

<div class="head"><img src="http://'.$set['home'].'/style/logo.png" alt="Рейтинг Wap сайтов" /></div>
';

echo '<div class="main">';

echo '<a href="http://zontop.ru"><b>Реклама</b></a><br/>';


echo '</div>';


if(!$user_data)

{



}

else

{      echo '<div class="title">';

$adminka = ($user_data['level'] == 2) ? '- <a href="http://'.$set['home'].'/adm_panel/index.php">Админ-Панель </a><br/>' : '';

echo '&bull; Вы зашли , <strong>'.$user_data['login'].'</strong><br/> '.$adminka.'

- <a href="http://'.$set['home'].'/m/office">Кабинет</a><br/>

- <a href="http://'.$set['home'].'/exit">Завершить сеанс</a></div>';

}

?>

